# Rally Rush: src/rally_rush_game_mode.hpp File Reference

Loading...
Searching...
No Matches
rally_rush_game_mode.hpp File Reference
`#include "utils/game_mode.hpp"`

Go to the source code of this file.

## Classes

class | godot::RallyRushGameMode
| Game mode for Rally Rush. Mainly serves as a scorekeeper and patchbay for Observers. Inherits from GameMode so it can be referenced by a level and managed by the GameRoot3D. More...

## Namespaces

namespace | godot